#footer {
  z-index: 20;
  position: relative;
  vertical-align: center;
  font-size: 14px;

  .tiny-details {
    line-height: 31px;

	  p {
		  font-size:1em;
		  line-height:27px;
	  }
  }

  a {
    color: #9e9e9e;
  }

  .right-footer {
    text-align: right;
  }

  .struck & {
    .tw-social-icon {
      width: 27px;
      height: 27px;
      background-size: 15px;
      background-color: #fff;
    }
  }
}

#footer {
  background: #f3f3f3;
  padding-top: 15px;
  padding-bottom: 15px;
}

#footer p,
#footer ul,
#footer ol {
  margin-bottom: 15px;
}

.dark {
  background: #222;
  overflow-x: hidden;
  color: #ccc;

  /* Color Changes */
  a {
    color: #fff;
  }
  p, ul, ol {
    color: $darkcontent;
  }
  h1, h2,
  h1 a, h2 a,
  h3, h3 a,
  h4, h4 a,
  .ag_projects_widget h3,
  .blogpost h2 a,
  .widget h3 a {
    color: #fff;
  }
  h5, h5 a {
    color: $darkcontent;
  }
  .button:hover,
  a.button:hover,
  a.more-link:hover {
    background: #fff !important;
    color: #333 !important;
  }
  input[type=text], textarea {
    background: #333;
    color: #fff;
    border-color: #444;
  }
  input#s {
    background: #333;
    color: #fff;
    border-color: #444;
  }
  .footerwidgetwrap {
    width: 993px;
  }
  .footerwidget {
    width: 301px;
    float: left;
    margin: 0 30px 30px 0;
  }
  .button:hover,
  a.button:hover,
  a.more-link:hover {
    color: #333 !important;
  }
}